 $(document).ready(function(){ 
        $(".btn-slide").click(function(){ 
        $("#panel").slideToggle("fast"); 
        $(this).toggleClass("active"); return false;

        }); 
               
 });

function inf1() {
 $('#inf_1').css({display:'block'});
 if($('#inf1').css({display:'block'})) {
  $('#inf_2').css({display:'none'});
  $('#inf_3').css({display:'none'});
  }
};
function inf2() {
 $('#inf_2').css({display:'block'});
 if($('#inf2').css({display:'block'})) {
  $('#inf_1').css({display:'none'});
  $('#inf_3').css({display:'none'});
  };
};
function inf3() {
 $('#inf_3').css({display:'block'});
 if($('#inf3').css({display:'block'})) {
  $('#inf_2').css({display:'none'}); 
  $('#inf_1').css({display:'none'});
  } 
};

function for1() {
 $('#for_1').css({display:'block'});
 if($('#for1').css({display:'block'})) {
  $('#for_2').css({display:'none'});
  $('#for_3').css({display:'none'});
  }
};
function for2() {
 $('#for_2').css({display:'block'});
 if($('#for2').css({display:'block'})) {
  $('#for_1').css({display:'none'});
  $('#for_3').css({display:'none'});
  };
};
function for3() {
 $('#for_3').css({display:'block'});
 if($('#for3').css({display:'block'})) {
  $('#for_2').css({display:'none'}); 
  $('#for_1').css({display:'none'});
  } 
};